/* ---------- @ Overrides -----------*/

#wrapper {
	background: #fff;	
}

#home #home-wrapper {
	background: #c9ccce url(images/bg_wrapper_home.gif) repeat-x;	
}

#feature {
	background: #f0f0f0 url(images/bg_feature.gif) repeat-x;
}

#home #feature-wrapper {
	max-width: 2400px;	
}

#home #main {
	background: url(images/bg_main_home.png) top center no-repeat;
}

#home #main-wrapper {
	background: url(images/bg_main-wrapper_home.gif) right repeat-y;
	width:960px;
}

#home #content {
	float: left;
	color: #fff;
	background: none;
	width: 604px;
	padding: 0;
}

#home #content a, #home #content a:visited {
	color: #fff;
}

#home #sidebar {
	width: 326px;
	padding: 0 15px;
	margin-top: 25px;
	color: #111;
	height: 330px;
	overflow: auto;
	float: right;
}



/* ---------- @ Feature Slides -----------*/

/* Height and Width */

#feature-content {
	min-height: 318px;
	/*background: #7fa132;*/
}

#featured-story,
#feature .story {
	height: 318px;
}

#featured-story-wrapper,
#featured-story,
#feature .story {
	width: 604px;
}

#featured-story {
	background: #fff;	
}


/* Fuctionality */

#featured-story-wrapper {
	position: relative;
	z-index: 1;
	float: left;
}

#featured-story {
	overflow: hidden;
	z-index: 2;
	background: #fff;
}

#feature .story {
	list-style-type: none;
	overflow: hidden;
	z-index: 3;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
}


/* Content Styling */

#feature .story .text {
	position: absolute;
	width: 574px;
	bottom: 0;
	background: url(images/bg_slideshow_caption.png) left bottom repeat-x;
	color: #fff;
	padding: 12px 15px;
	font-size: 1.15em;
}

#feature .story .text p {
	margin: 0;
	line-height: 102%;
}


/* ---------- @ Content Area / Menus -----------*/

#home .widget {
	background: none;
	border: none;
	padding: 0;
	color: #111;
}

#home .widget ul {
	border-top: none;
}

#home .widget h2,
#home #content h2 a, #home #content h2 a:visited{
	margin-bottom: 0;
	font-size: 1.25em;
	font-weight: normal !important;
	padding-bottom: 10px;
	color: #ffa838;
}

#home #content h2 {
	background: url(images/bg_hdr_bottom_home.png) bottom left repeat-x;
}

#home .widget h2 em {
	font-size: .8em;
	font-style: normal;
	vertical-align: middle;
}

#home h3 {
	text-transform: none;
	letter-spacing: normal;
}

#home #content h3 {
	font-size: 1.15em;
	margin: 4px 4px 0 0;
	padding-bottom: 10px;
	background: url(images/bg_hdr_bottom_home.png) bottom left repeat-x;
}

#home #content h3 a, #home #content h3 a:visited {
	color: #ff992b;
	text-transform: uppercase;
}

#featured-info {
	float: right;
	width: 356px;
	min-height: 318px;
	background: #fff;
}

#featured-info h3 {
	color: #073980;	
	font-size: 1.5em;
}

#featured-info #grantee-map {
	background: url(images/map_va_real.gif) bottom right no-repeat;
	margin: 15px;
	min-height: 145px;
}

#grantee-map h3 {
	margin-left: 6px;	
}

#grantee-map a.more {
	display: block;
	text-indent: -999em;
	background: url(images/btn_learn-more.png) no-repeat;
	height: 39px;
	margin: 15px 0;
}

#featured-info #info-box {
	background: #c7cacd url(images/bg_feature_box.gif) left bottom no-repeat;
	color: #fff;
	font-size: .9em;
	/*position: absolute;
	bottom: 0;*/
	width: 316px;
	min-height: 113px;
	padding: 15px 20px;
}

#featured-info #info-box h3 {
	font-size: 1.6em;
	letter-spacing: .03em;
}

#featured-info #info-box p {
	margin: 5px 0;	
}

#featured-info #info-box strong {
	font-size: 1.1em;	
}

#featured-info #info-box a.more img {
	vertical-align: text-top;
	float: right;
}

/* Columns*/


#info-cols,
#info-cols .col {
	height: 355px;
}

#info-cols .col {
	background: url(images/bg_column_on.png) repeat-x;
	cursor:pointer;
	width: 179px;
	padding: 0 11px;
	float: left;
	overflow: hidden;
}

#info-cols .first {
	margin-left: 0 !important;
}
	
#info-cols .col span:hover {
	cursor:pointer;
}

#info-cols .widget li {
	border: none;
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px;
}

#info-cols .widget {
	margin-bottom: 10px;	
	z-index:1000;
	background: none;
}



/* Sidebar */

#home #sidebar .widget {
	background: none;	
}

#home #sidebar h2,
#home #sidebar h3 {
	margin: 2px 0 14px 0;
	padding-bottom: 10px;
	background: url(images/bg_hdr_bottom_sidebar.gif) bottom left repeat-x;
	line-height: 160%;
	color: #052d66;
	font: 2em Verdana, Arial, Helvetica, sans-serif;
}

#home #sidebar li {
	border: none;
}

#home #sidebar .widget_links li {
	background: url(images/bg_hdr_bottom_sidebar.gif) bottom left repeat-x;	
	padding: 12px 5px;
}

#home #sidebar a, #home #sidebar a:visited {
	color: #052d66;
	font-weight: bold;
}

#home #sidebar h4 {
	font-size: 1.3em;	
}

#home #sidebar .inline a, #home #sidebar .inline a:visited {
	font-weight: bold;	
}

#home #sidebar .inline {
	margin: 3px 0 0;	
}

#home #sidebar .inline p {
	line-height: 140%;	
}
